Subject: Re: Christen Eagle Photos
From: "Steve Bamford" <[email-masked]>
To: "Barney" <[email-masked]>
Date: Thu, 1 Aug 2002 14:12:03 -0700

Blank
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Barney 
  To: Steve Bamford 
  Sent: Thursday, July 04, 2002 12:22 PM
  Subject: Christen Eagle Photos

  Hi Steve:  This is a photo story of the construction of 5 1/32 scale Christen Eagles.  These models were built for Frank Christensen, designer and builder of the original Eagle which was displayed at Oshkosh in 1977.  The models were built OOB with the exception of the decals on N2FC, the proto-type. in the darker wing paint design.

  These models were constructed over a two month period in an assembly line which was set up in my shop.  It was interesting...working on 5 upper wings, 5 lower wings, 10 interplane struts, etc.  This was a relatively easy method and the results were satisfying.  In all I spent 75 hours on the five aircraft with part of the time re-doing the paint and making decals on the computer for N2FC.

  There is no point in re-hashing the construction article, suffice to that has been well covered.  If you can find space for these pics, great.

  Best regards...and a terrific couple of updates
  Barney
  PS:  I want to publicly, on this site, if I may, extend my thanks to Clint Sims, who helped me tremendously with this project.  Without his help I would not have been able to complete these models to the degree that I have.